<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:background="@color/colorWhite"
    android:orientation="vertical">

    <!--示例页面 仅做参考-->

    <com.unis.sxzcl.widget.BaseTitleBar
        android:id="@+id/bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:barTitle="版本信息" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="0.9" />

    <ImageView
        android:layout_width="88dp"
        android:layout_height="88dp"
        android:src="@mipmap/ic_launcher" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp">

        <TextView
            android:id="@+id/tv_app_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:text="@string/app_name"
            android:textColor="@color/colorText33"
            android:textSize="?attr/textSizeXXXXXX"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/tv_version_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBottom="@id/tv_app_name"
            android:layout_marginLeft="4dp"
            android:layout_toRightOf="@id/tv_app_name"
            android:text="v1.15"
            android:textColor="@color/colorText33"
            android:textSize="?attr/textSizeXX" />
    </RelativeLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="0.5" />

    <Button
        android:id="@+id/btn_check"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/accent_circle_bg"
        android:minHeight="0dp"
        android:paddingLeft="40dp"
        android:paddingTop="8dp"
        android:paddingRight="40dp"
        android:paddingBottom="8dp"
        android:text="检查更新"
        android:textColor="@color/colorWhite"
        android:textSize="?attr/textSizeXXX" />

    <TextView
        android:id="@+id/tv_record"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:background="?android:selectableItemBackground"
        android:padding="8dp"
        android:text="版本记录"
        android:textColor="@color/colorTheme"
        android:textSize="?attr/textSizeXX" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="12dp"
        android:text="版权所有: 中央储备粮山西分公司"
        android:textColor="@color/colorText55"
        android:textSize="?attr/textSizeXX" />

</LinearLayout>